<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_KURIERILOSC_TEXT_TITLE', 'Currier');
define('MODULE_SHIPPING_KURIERILOSC_TEXT_DESCRIPTION', 'Kurier - bazuje na ilości towarów. Mnoży ilość towarów przez ustaloną wartość jednostkową.');
define('MODULE_SHIPPING_KURIERILOSC_TEXT_WAY', 'Country Number of supplies and products ->');
define('MODULE_SHIPPING_KURIERILOSC_TEXT_UNITS', 'pieces');
define('MODULE_SHIPPING_KURIERILOSC_INVALID_ZONE', 'No shipping available to the selected country');
define('MODULE_SHIPPING_KURIERILOSC_UNDEFINED_RATE', 'The shipping rate cannot be determined at this time');
?>